[HEADER]
EDIT_MODE=0
INTENSITY=36.0
EDIT_BIG=0
EDIT_STATE=4
BURN_FUEL_MULT=10
FLASH_THRESHOLD=7

[FLAME_0]
POSITION=0.49,0.18,-1.86
DIRECTION=-0.0,0,-1
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3
IS_LEFT=0
SIZE_MULT=1.0
GROUP=0

